[ 
https://issues.apache.org/jira/browse/TIKA-1518?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16390268#comment-16390268
 ] 

Tim Allison commented on TIKA-1518:
-----------------------------------

Not quite, different error this time (see attached file)...could be user error, 
I have no doubt!

OTOH, do we want to require Docker on devs' computers?

> Docker with Tika Server
> -----------------------
>
>                 Key: TIKA-1518
>                 URL: https://issues.apache.org/jira/browse/TIKA-1518
>             Project: Tika
>          Issue Type: New Feature
>            Reporter: Paul Ramirez
>            Assignee: Dave Meikle
>            Priority: Major
>             Fix For: 2.0, 1.17
>
>         Attachments: tika-server-docker-err-msg.txt
>
>
> This version should be able to demonstrate as many of Apache Tika's 
> capabilities as possible. For instance with GDAL, Tesseract, and FFmpeg to 
> show parsers which require installation of other dependencies. In addition, 
> this should help move TIKA-1301 forward and should leverage the suggestion 
> made by [~lewismc] of a script which can pull down the latest version of 
> Apache Tika.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to